maintainer:
    - grulich
    - lvsouza
    - lukas
description: Qt wrapper for NetworkManager API
tier: 1
type: integration
platforms:
    - name: Linux
      note: Functional only with running NetworkManager
portingAid: false
deprecated: false
release: true
libraries:
    - cmake: "KF6NetworkManagerQt"
cmakename: KF6NetworkManagerQt

public_lib: true
group: Frameworks
subgroup: Tier 1
